Support » Plugin: White Label CMS » Updating WLCMS to 2.0.2.1 causing HTTP ERROR 500

  • Resolved Monique23

    (@monique23)


    Hi there,

    When I update one of my client’s sites (see link) to WLCMS 2.0.2.1 I get a HTTP ERROR 500. After some investigation I found out that WLCMS was the reason.

    I read some topics in this forum about issues with WLCMS updates, but expected it had been solved with version 2.0.2.

    I went back to the previous version (I was using 2.0 b├Ęta) and would like to ask you if this is a bug and when it will be solved?

    Thanks & regards,
    Monique

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    @videousermanuals I’ve deleted your offer to login to your user’s site. I’m am 100% sure you mean well but please never ask for credentials. I have flagged your account temporarily. That just means that your post will need to be approved and @ notifications from you will not work.

    https://wordpress.org/support/guidelines/#the-bad-stuff

    Now for the why: The internet is a wonderful place full of very nice people and a few very bad ones. I’m sure everyone here is very nice however, by giving some ones keys to your house you are trusting they wont steal anything. Likewise the person who takes the keys is now responsible for the house FOREVER.

    If something was to go wrong, then you the author may well legally become liable for damages, which they would not normally have been as their software is provided without warranty.

    Please be aware that repeatedly asking for credentials will result in us asking you to repeatedly stop before escalating up to the plugins team.

Viewing 1 replies (of 1 total)
  • The topic ‘Updating WLCMS to 2.0.2.1 causing HTTP ERROR 500’ is closed to new replies.